Get ACH routing information
Requires accounts:read. Returns the deposit account's full account
number and US ACH routing number. transferIn and transferOut are
both true. This operation supplies routing information; it does not
initiate a transfer. Charge accounts and deposits without complete
routing information return 404. The result is not paginated.
Path Parameters
- Type: stringFormat: uuidaccount
Id requiredAccount identifier returned by List accounts.
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/accounts/{accountId}/payment-networks
curl https://api.dev.trusspayments.com/fdx/v6/accounts/1dd3a4b0-4837-4e24-b83d-4f3a834d9320/payment-networks \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"page": {},
"paymentNetworks": [
{
"bankId": "000000000",
"identifier": "1234567890",
"transferIn": true,
"transferOut": true,
"type": "US_ACH"
}
]
}
